[Desktop Entry]
# This desktop file is the one used by KApplication::invokeBrowser
Type=Application
Exec=kfmclient openURL %u
Icon=konqueror
Terminal=false
InitialPreference=9
NoDisplay=true
Name=Konqueror
Name[ar]=كونكيور
Name[bn]=কনকরার
Name[eo]=Konkeranto
Name[gu]=કોન્કરર
Name[hi]=कॉन्करर
Name[hne]=कान्करर
Name[kn]=ಕಾಂಕರರ್
Name[mai]=कोन्करर
Name[ml]=കോണ്‍ക്വറര്‍
Name[mr]=कॉन्करर
Name[ne]=कन्क्वेरर
Name[pa]=ਕੋਨਕਿਉਰੋਰ
Name[sr]=К‑освајач
Name[sr@latin]=K‑osvajač
Name[ta]=கான்கொயரர்
Name[te]=కాంకెరర్
Name[x-test]=xxKonquerorxx
X-DBUS-StartupType=None
Categories=Qt;KDE;System;
X-KDE-HasTempFileOption=true
